
{% extends 'base.html' %}





{% block content %}
<div class="row">
    <div class="col-12 my-5 pt-5">
        <h1>Quantiphi Asset Management Portal</h1>
    </div>
    <div class="col-12 mt-5">
        <h3 class="text-capitalize mb-5">use portal as </h3>
        <a href="/admin" role="a" class="btn btn-primary ">Admin</a>
        <a href="{% url 'employee.login' %}" role="a" class="btn btn-primary ml-5">Employee</a>
    </div>
    
</div>
{% endblock %}